<!DOCTYPE html>
<html>
<head>
</head>
<title>SIMPE TRAIL</title>
<link rel="stylesheet" type="text/css" href="aos.css">
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="icon" href="add a link to logo">
</head>
<body>


<div class="navbar">
  <a href="#home">Home</a>
  <a href="#news">News</a>
  <a href="#contact">Contact</a>
</div>



<section>
<h1 data-aos="fade-up">THIS IS SYED SAUD!!....</h1>
</section>
<section>
<h1 data-aos="fade-left">THIS IS SYED SAUD!!....</h1>
</section>
<section>
<h1 data-aos="flip-left">THIS IS SYED SAUD!!....</h1>
</section>
<section>
<h1 data-aos="flip-up">THIS IS SYED SAUD!!....</h1>
</section>
<section>
<h1 data-aos="zoom-in">THIS IS SYED SAUD!!....</h1>
</section>
<section>
<h1 data-aos="zoom-out">THIS IS SYED SAUD!!....</h1>
</section>


<div class="footer">
  <section>
<h5 data-aos="fade-up">



<div class="container">
  <form action="/action_page.php">
    <label for="fname">First Name &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</label>
    <input type="text" id="fname" name="firstname" placeholder="Your name.."><br>

    <label for="lname">Last Name &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</label>
    <input type="text" id="lname" name="lastname" placeholder="Your last name.."><br>

    <label for="country">Country&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</label>
    <select id="country" name="country">
      <option value="australia">Australia</option>
      <option value="canada">Canada</option>
      <option value="usa">USA</option>
    </select>

    <br><label for="subject">Subject&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</label>
    <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px; width:400px"></textarea><br><center>

    <input type="submit" value="Submit"></center>
  </form>
</div>





</h5>
</section>
</div>




<script src="https://code.jquery.com/jquery-3.3.1.js"></script>
<script src="aos.js"></script>
<script type="text/javascript">
	AOS.init({
	duration: 2000,
});
</script>

</body>
</html>
